Subject: bug#20900: 25.0.50; C-u - C-t should move point backward to have a usefully repeatable command

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 01 Aug 2019 22:39:43 +0200

Nicolas Richard <[email-masked]> writes:

> In a line like this:
> aaaaaaaaxy
> with cursor on y (i.e. point is between x and y).
>
> Hitting C-u - C-t moves the 'x' backwards, but the cursor stays on 'y'.
> Thus hitting C-x z is mostly useless here. I expected cursor to move
> backward too.

(I'm going through old bug reports that have unfortunately not gotten
any responses.)

I'm unable to reproduce this bug in Emacs 27, so I'm guessing that it's
been fixed in the intervening years, and I'm closing this bug report.
If it's still present, please reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no